mat-card {
  margin: 50px auto;
  max-width: 80vw;
  min-width: 500px;
}
h3{
  margin-top: 0px;
}

img{
  margin-right: 16px;
}

.heading {
  margin-top: 0px;
  font-size: 18px;
  font-weight: 400;
}


.rightAlignedButton {
  float: right;
}

